
#stacks_in_40_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_42_page9 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_42_page9 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_42_page9 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_42_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_44_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_47_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_50_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_52_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_54_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_54_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_54_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_56_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_59_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_126_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_66_page9 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_66_page9 .stacks_right {
	float:right;
	width:66%;
}
#stacks_in_66_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_68_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_71_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_72_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_74_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_74_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_74_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_76_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_78_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_79_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_81_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_81_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_81_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_83_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_85_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_86_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_88_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_88_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_88_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_90_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_92_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_93_page9 .stacks_left {
	float:left;
	width:56%;
}

#stacks_in_93_page9 .stacks_right {
	float:right;
	width:42%;
}
#stacks_in_93_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_95_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_97_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_99_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_101_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_101_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_101_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_103_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_105_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_106_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_108_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_114_page9 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_116_page9 {
	margin:  2px;
	padding:  5px;
}
